Lavalite package that provides purse-energo management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `purse/purse-energo`.

    "purse/purse-energo": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Purse\PurseEnergo\Providers\PurseEnergoServiceProvider::class,

And also add it to alias

    'PurseEnergo'  => Purse\PurseEnergo\Facades\PurseEnergo::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Purse\\PurseEnergoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Purse\PurseEnergo\Providers\PurseEnergoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Purse\PurseEnergo\Providers\PurseEnergoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Purse\PurseEnergo\Providers\PurseEnergoServiceProvider" --tag="view"


## Usage


